<?xml version="1.0"?>
<AppInfo>
  <Summary xml:lang="en">OroboROX Scheme Editor</Summary>
  <Summary xml:lang="fr">éditeur de scheme OroboROX</Summary>
  <Summary xml:lang="it">Editor di schema per OroboROX</Summary>
  <Summary xml:lang="de">Werkzeug für OroboROX Farbschemas</Summary>
  <Summary xml:lang="zh_CN">OroboROX 组合编辑器</Summary>
  <Summary xml:lang="zh_TW">OroboROX 組合編輯器</Summary>
  <About xml:lang="en">
    <Purpose>OroboROX Scheme Editor</Purpose>
    <Author>Cyrille Mars</Author>
    <Version>004 (01/06/2004)</Version>
    <License>GNU General Public License</License>
    <Homepage>http://cyrille.mars.free.fr/rox</Homepage>
  </About>
  <About xml:lang="fr">
    <Purpose label="Fonction">éditeur de scheme OroboROX</Purpose>
    <Author label="Autheur"/>
    <License label="Licence"/>
    <Homepage label="Page web"/>
  </About>
  <About xml:lang="it">
    <Purpose label="Scopo">editor di schema per OroboROX</Purpose>
    <Version  label="Versione"/>
    <Author label="Autore"/>
    <License label="Licenza"/>
    <Homepage label="Sito web"/>
  </About>
  <About xml:lang="de">
			<Purpose  label="Funktion">Werkzeug für OroboROX Farbschemas</Purpose>
		<Author  label="Autor"></Author>
		<License  label="Lizenz"></License>
	</About>
</AppInfo>

